» Ubuntu » Paketit

Error

two or more packages specified (libfreehep-util-java oneiric)